= form_for @smu do |f|
  - if @smu.errors.any?
    #error_explanation
      %h2= "#{pluralize(@smu.errors.count, "error")} prohibited this smu from being saved:"
      %ul
        - @smu.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
